<?php

define("WEBSITE_TITLE", "Persons");
define("WEBSITE_DESCRIPTION", "new, genuine, rich.");
define("WEBSITE_BRAND_NAME", "Person Factory");
define("WEBSITE_BRAND_TAGLINE", "Just factory");
define("WEBSITE_BRAND_ADDRESS", "222 Person Lane, Sweet City");
define("WEBSITE_BRAND_TELEPHONE", "+30 234 567 890, +30 234 567 891");
define("WEBSITE_BRAND_EMAIL", "info@personfactory.com");
define("WEBSITE_COPYRIGHT", "© " . date("Y") . " Person Factory. All Rights Reserved.");



// Start session
session_start();
